.contenedor_tarjeta {
    min-width: 20%;
    margin-bottom: 30px;
}
.contenedor_tarjeta:nth-child(5),
.contenedor_tarjeta:nth-child(4) {
    margin-top: 20px
}
.tarjeta {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 0px 5px #888;
    padding: 0!important;
    transition: all 0.5s;
    position: relative;
}
.tarjeta:hover {
    background: #00aaff!important;
    box-shadow: 0px 0px 15px #00aaff
}
.tarjeta:hover .tarjeta_sub_titulo,
.tarjeta:hover .tarjeta_titulo,
.tarjeta:hover .tarjeta_items,
.tarjeta:hover .tarjeta_precio_nuevo,
.tarjeta:hover .tarjeta_comprar {
    color: white
}
.tarjeta:hover .ip-info-tooltiep{
    color: white !important
}
.tarjeta:hover .tarjeta_precio {
    background: #00e5ff;
    border-top: 1px solid white
}
.tarjeta:hover .tarjeta_precio .tarjeta_comprar {
    transform: scale(1.3)
}
.tarjeta:hover .tarjeta_descuento div {
    animation-name: parpadeo_agrandar;
    animation-duration: 1.3s;
    animation-iteration-count: infinite
}
.tarjeta:hover .iconoip {
    background: url('../../img/iconoiphover.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 20px;
    margin: auto;
    width: 24px
}
.tarjeta:hover .personalizalo div i {
    transform: rotate(360deg)
}
@keyframes parpadeo_agrandar {
    0% {
        transform: scale(1) rotate(45deg) translateY(4px) translateX(25px)
    }
    50% {
        transform: scale(1.1) rotate(45deg) translateY(4px) translateX(25px)
    }
    100% {
        transform: scale(1) rotate(45deg) translateY(4px) translateX(25px)
    }
}
.tarjeta_titulo_primario {
    background: white;
    border-bottom: 1px solid #888;
    border-radius: 10px 10px 0px 0px;
    margin-top: -10px;
    padding-top: 10px!important;
    padding-bottom: 10px!important
}
.tarjeta_titulo_primario i {
    color: #00aaff
}
.tarjeta_titulo_primario h3 {
    color: #00aaff;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}
.tarjeta_sub_titulo {
    color: #00aaff;
    font-size: 1.5em;
    margin-top: 20px;
    padding-left: 32px!important;
    text-align: center;
    transition: all 0.5s;
    font-weight: bold
}
.tarjeta_titulo {
    color: #00aaff;
    font-size: 1.8em;
    font-weight: bold;
    margin-top: 20px;
    padding-left: 32px!important;
    text-align: justify;
    transition: all 0.5s
}
.tarjeta_descuento {
    background: url('../../img/colocation/descuento20nuevo.png');
    background-size: 100% auto;
    height: 100px;
    transform: translateX(11px) translateY(-11px);
    width: 100px
}
.tarjeta_descuento div {
    transform: rotate(45deg) translateY(4px) translateX(25px);
    font-weight: bold;
    text-shadow: 0px 0px 4px #000
}
.tarjeta_items {
    color: #00aaff;
    transition: all 0.5s
}
.iconoip {
    background: url('../../img/iconoip.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 20px;
    margin: auto;
    width: 24px;
    transition: all 0.5s
}
.personalizalo div i {
    transition: all 0.5s
}
.tarjeta_precio {
    border-top: 1px solid rgba(160, 160, 160, 0.2);
    border-radius: 0px 0px 10px 10px
}
.tarjeta_precio_antiguo {
    color: #00e5ff;
    font-weight: bold
}
.tarjeta_precio_nuevo {
    color: #00aaff;
    font-size: 1.4em;
    font-weight: bold;
    transition: all 0.5s
}
.tarjeta_comprar {
    color: #6a96d0;
    font-weight: bold;
    text-transform: uppercase;
    transition: all 0.5s
}
.tarjeta_precio:hover .tarjeta_comprar {
    text-decoration: underline!important
}
.boton_comprar_modal {
    font-weight: bold;
    text-transform: uppercase
}
.boton_comprar_modal:hover {
    background: white!important;
    box-shadow: 0px 0px 5px #00aaff;
    color: #00aaff!important;
    font-size: 1.1em;
    transition: all 0.5s
}
@media (min-width: 600px) and (max-width: 992px) {
    .contenedor_tarjeta{
        margin-top: 20px
    }
}
@media (max-width: 559px) {
    .contenedor_tarjeta {
        margin-top: 20px
    }
}
.check {
    animation-name: check;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    transition: 0.5s
}
@keyframes check {
    0% {
        transform: rotate(0deg)
    }
    50% {
        transform: rotate(360deg)
    }
    100% {
        transform: rotate(720deg)
    }
}
.cancel {
    animation-name: cancel;
    animation-iteration-count: infinite;
    animation-duration: 2.5s;
    transition: 0.5s
}
@keyframes cancel {
    0% {
        opacity: 0
    }
    50% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
.boton_cerrar_modal,
.boton_cerrar_modal div,
.boton_cerrar_modal div i {
    transition: all 0.5s
}
.boton_cerrar_modal:hover {
    background: white!important;
    box-shadow: 0px 0px 5px #f44336
}
.boton_cerrar_modal:hover div {
    color: #f44336!important;
    transform: scale(1.1)
}
.boton_cerrar_modal:hover i {
    transform: rotate(90deg)
}
#section1 {
    width: 100%;
    min-height: 500px;
    background-image: url("../../img/dedicado/bg1.png");
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed
}
.panel {
    background: rgb(93, 173, 226, .7);
    border-radius: 10px 0 0 10px;
    float: right!important;
    margin-bottom: 50px;
    margin-top: 50px;
    padding: 20px!important
}
.header h4 {
    margin-right: 0!important
}
.card {
    color: #00ACFF;
    border-radius: 10px;
    transition: all 0.5s
}
.card .card-action {
    border-radius: 0px 0px 10px 10px!important;
    cursor: pointer;
    margin-top: 35px;
    transition: all
}
.ip-info-tooltiep {
    color: #00aaff !important;
    font-size: 0.8rem;
    cursor: pointer;
    margin-top: -0.7rem;
    transform: translateY(0.5rem);
}
@media (min-width: 601px) and (max-width: 648px) {
    .cardbigb .card-action {
        margin-top: 36px
    }
    .cardbigc {
        margin-top: 20px;
        margin-left: 0px;
        width: 100%
    }
}
@media (min-width: 639px) and (max-width: 744px) {
    .cardbig .card-action {
        margin-top: 70px
    }
}
@media (min-width: 649px) and (max-width: 670px) {
    .cardbigb .card-action {
        margin-top: 36px
    }
    .cardbigc {
        margin-top: 20px;
        margin-left: 0px;
        width: 100%
    }
}
@media (min-width: 671px) and (max-width: 678px) {
    .cardbigb {
        padding-bottom: 11px
    }
    .cardbigb .card-action {
        margin-top: 36px
    }
    .cardbigc {
        margin-top: 20px;
        margin-left: 0px;
        width: 100%
    }
}
@media (min-width: 679px) and (max-width: 680px) {
    .cardbigb {
        padding-bottom: 11px
    }
    .cardbigb .card-action {
        margin-top: 36px
    }
    .cardbigc {
        margin-top: 20px;
        margin-left: 10px;
        width: 100%
    }
}
@media (min-width: 681px) and (max-width: 749px) {
    .cardbigb .card-action {
        margin-top: 36px
    }
    .cardbigc {
        margin-top: 20px;
        margin-left: 0px;
        width: 100%
    }
}
@media (min-width: 750px) and (max-width: 826px) {
    .cardbigb .card-action {
        margin-top: 36px
    }
    .cardbigc {
        margin-top: 20px;
        margin-left: 0px;
        width: 100%
    }
}
@media (min-width: 827px) and (max-width: 839px) {
    .cardbigb .card-action {
        margin-top: 36px
    }
    .cardbigc {
        margin-top: 20px;
        margin-left: 0px;
        width: 100%
    }
}
@media (min-width: 839px) and (max-width: 841px) {
    .cardbigb .card-action {
        margin-top: 35px
    }
    .cardbigc {
        margin-left: 0px;
        width: 100%
    }
}
@media (min-width: 842px) and (max-width: 842px) {
    .cardbigb .card-action {
        margin-top: 35px
    }
    .cardbigc {
        margin-left: 0px;
        width: 100%
    }
}
@media (min-width: 843px) and (max-width: 860px) {
    .cardbigb .card-action {
        margin-top: 35px
    }
    .cardbigc {
        margin-left: 0px;
        margin-top: 20px;
        width: 100%
    }
}
@media (min-width: 861px) and (max-width: 947px) {
    .cardbigb .card-action {
        margin-top: 33px
    }
    .cardbigc {
        margin-left: -105%;
        width: 100%
    }
    .cardbigd {
        margin-left: 105%;
        margin-top: -720px;
        width: 100%
    }
}
@media (min-width: 948px) and (max-width: 992px) {
    .cardbigc {
        margin-left: 0px;
        width: 100%
    }
}
@media (min-width: 993px) and (max-width: 1012px) {
    .cardbig .card-action {
        margin-top: 3px
    }
    .cardbigb .card-action {
        margin-top: 3px
    }
    .cardbigc .card-action {
        margin-top: 3px
    }
}
@media (min-width: 1024px) and (max-width: 1129px) {
    .cardbig .card-action {
        margin-top: 45px
    }
    .cardbigb .card-action {
        margin-top: 15px
    }
    .cardbigc .card-action {
        margin-top: -2px
    }
}
@media (min-width: 1040px) and (max-width: 1160px) {
    .cardbig .card-action {
        margin-top: 15px
    }
    .cardbigc .card-action {
        margin-top: 15px
    }
}
@media (min-width: 1170px) and (max-width: 1320px) {
    .cardbig .card-action {
        margin-top: 35px
    }
    .cardbigc .card-action {
        margin-top: 35px
    }
}
@media (min-width: 1191px) and (max-width: 1199px) {
    .cardbig .card-action {
        margin-top: 35px
    }
    .cardbigb .card-action {
        margin-top: 30px!important
    }
    .cardbigc .card-action {
        margin-top: 35px
    }
}
@media (min-width: 1330px) and (max-width: 1350px) {
    .cardbiga .card-action {
        margin-top: 0px
    }
    .cardbigc .card-action {
        margin-top: 35px
    }
}
@media (min-width: 1360px) and (max-width: 1370px) {
    .cardbig .card-action,
    .cardbigb .card-action {
        margin-top: 38px
    }
    .cardbigc .card-action {
        margin-top: 0px
    }
}
@media (min-width: 1380px) and (max-width: 1390px) {
    .cardbig .card-action,
    .cardbigb .card-action {
        margin-top: 60px
    }
    .cardbigc .card-action {
        margin-top: 0px
    }
}
@media (min-width: 1410px) {
    .cardbig .card-action,
    .cardbigb .card-action {
        margin-top: 0px
    }
    .cardbigc .card-action,
    .cuartaaction {
        margin-top: 0px
    }
}
@media (min-width: 320px) and (max-width: 350px) {
    .descuento {
        right: 1.5%!important;
        top: 1%!important
    }
    .datacentercol {
        width: 80%!important
    }
    .texto {
        width: 100%!important
    }
    .textob {
        margin-top: 180px!important;
        text-align: center!important;
        width: 100%!important
    }
    .redondo {
        margin: auto!important;
        margin-bottom: 50px!important;
        width: 100%!important
    }
}
@media (min-width: 375px) and (max-width: 405px) {
    .descuento {
        right: 1.5%!important;
        top: 1.5%!important
    }
    .datacentercol {
        width: 80%!important
    }
    .texto {
        width: 100%!important
    }
    .textob {
        margin-top: 180px!important;
        text-align: center!important;
        width: 100%!important
    }
    .redondo {
        margin: auto!important;
        margin-bottom: 50px!important;
        width: 100%!important
    }
}
@media (min-width: 414px) and (max-width: 444px) {
    .descuento {
        right: 2%!important;
        top: 2%!important
    }
    .datacentercol {
        width: 80%!important
    }
    .texto {
        width: 100%!important
    }
    .textob {
        margin-top: 180px!important;
        text-align: center!important;
        width: 100%!important
    }
    .redondo {
        margin: auto!important;
        margin-bottom: 50px!important;
        width: 100%!important
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    .descuento {
        right: 3.5%!important;
        top: 1.5%!important
    }
    .datacentercol {
        width: 80%!important
    }
    .texto {
        width: 100%!important
    }
    .textob {
        margin-top: 180px!important;
        text-align: center!important;
        width: 100%!important
    }
    .redondo {
        margin: auto!important;
        margin-bottom: 50px!important;
        width: 100%!important
    }
}
@media (min-width: 993px) {
    .descuento {
        right: 0.2%!important;
        top: 0.5%!important
    }
    .datacentercol {
        width: 80%!important
    }
}
@media (min-width: 1024px) {
    .descuento {
        right: 0%!important;
        top: 0.5%!important
    }
    .datacentercol {
        width: 67%!important
    }
    .card-action {
        margin-top: 50px!important
    }
}
@media (min-width: 1100px) {
    .descuento {
        right: 0%!important;
        top: 0.6%!important
    }
    .datacentercol {
        width: 67%!important
    }
    .card-action {
        font-size: 1em!important;
        margin-top: 50px!important
    }
    .precio {
        font-size: 1.4em!important
    }
}
@media (min-width: 1170px) {
    .descuento {
        right: 0%!important;
        top: 0.6%!important
    }
    .datacentercol {
        width: 67%!important
    }
}
@media (min-width: 1201px) {
    .descuento {
        right: 0%!important;
        top: 0.6%!important
    }
}
@media (min-width: 1300px) {
    .descuento {
        right: 1%!important;
        top: 1%!important
    }
}
@media (min-width: 1430px) {
    .descuento {
        right: 1%!important;
        top: 1.2%!important
    }
}
@media (min-width: 1500px) {
    .descuento {
        right: 1%!important;
        top: 1%!important
    }
}
@media (min-width: 1601px) {
    .descuento {
        right: 1%!important;
        top: 1%!important
    }
}
.descuento {
    color: white;
    font-size: 100%;
    font-weight: bold;
    right: 0;
    text-shadow: 0px 0px 2px black;
    top: 1%;
    transform: rotate(45deg);
    position: absolute;
    width: auto;
    transition: all 0.5s
}
.card:hover .descuento {
    animation-name: descuento;
    animation-duration: 1s;
    animation-iteration-count: infinite
}
@keyframes descuento {
    0% {
        transform: rotate(45deg) scale(1)
    }
    50% {
        transform: rotate(45deg) scale(1.15)
    }
    100% {
        transform: rotate(45deg) scale(1)
    }
}
.card-panel {
    background: #fafafa;
    border-radius: 10px;
    transition: all 0.5s
}
.card-panel:not(.exception):hover {
    background: #00ACFF;
    color: white
}
.card-panel i {
    font-size: 60px!important;
    color: #6a96d0
}
.nuestroservicio {
    background: #00ACFF;
    color: white;
    transition: all 0.5s
}
.nuestroservicio:hover {
    background: #fafafa;
    color: black
}
.card:hover {
    background: #00ACFF;
    color: white;
    box-shadow: 0px 0px 30px #00e5ff!important
}
.card:hover .card-action {
    background: #00e5ff;
    border-radius: 10px;
    color: white
}
.card:hover .oswald {
    color: white
}
.lista {
    list-style: none;
    text-align: center
}
.lista li {
    margin-top: 15px
}
.card-panel:hover .iconos i {
    transform: scale(1.4);
    color: white;
    border-radius: 50%;
    background-color: #00ACFF;
    transition: .5s all
}
.cimag {
    transition: all 0.5s
}
.card-panel:hover .cimag {
    transform: scale(1.4);
    -o-transform: scaleX(1.4);
    -webkit-transform: scale(1.4)
}
.card:hover .card-action {
    border-top: 1px solid white
}
.vpss h4 {
    color: #00ACFF
}
.card .card-action a:not(.btn):not(.btn-large):not(.btn-small):not(.btn-large):not(.btn-floating) {
    color: #6A96D0
}
.card:hover .card-action a:not(.btn):not(.btn-large):not(.btn-small):not(.btn-large):not(.btn-floating) {
    color: white
}
.card .card-action a:not(.btn):not(.btn-large):not(.btn-small):not(.btn-large):not(.btn-floating):hover {
    color: white;
    text-decoration: underline
}
.agrandartexto {
    color: #6A96D0;
    font-weight: bold;
    left: 0;
    right: 0;
    bottom: 10px;
    position: absolute;
    transition: all 0.5s
}
.card:hover .agrandartexto {
    color: white;
    font-size: 1.3em
}
.card:hover .card-action:hover .agrandartexto {
    color: white;
    text-decoration: underline
}
.letrapeque {
    text-decoration: line-through;
    font-size: 1em;
    font-weight: bold;
    color: #00e5ff
}
.precio {
    font-size: 24px
}
.card:hover .iconoip {
    background: url(../../img/iconoiphover.png);
    background-repeat: no-repeat;
    background-size: 36px;
    height: 36px;
    width: 36px
}
.datacentercol {
    background: white;
    border: 2px dashed #00ACFF;
    border-radius: 10px;
    font-weight: bold;
    margin: auto;
    margin-top: 30px;
    text-align: center;
    padding: 25px;
    padding-top: 10px;
    width: 35%;
    transition: all 0.5s;
    /*animation-name:borde;animation-duration:2s;animation-iteration-count:infinite*/
}
.datacentercol img {
    border-radius: 5px;
    height: auto;
    transform: translateY(10px);
    max-width: 50px
}
.costo {
    color: #002a85;
    border-radius: 0!important;
    transition: all 0.5s
}
.nota {
    text-align: center;
    transition: all 0.5s
}
.costo:hover .nota {
    color: white!important
}
.personaliza:hover {
    background: white
}
.titulo {
    color: #00ACFF;
    transition: all 0.5s
}
.personaliza:hover .titulo {
    background: #00ACFF;
    border-radius: 10px 10px 0px 0px;
    color: white
}
.iconoipb {
    background: url(../../img/iconoiphover.png);
    background-repeat: no-repeat;
    background-size: 36px;
    height: 36px;
    width: 36px;
    transition: 0.5s ease-in-out;
    margin-top: 3px
}
.costo:hover {
    background: #00ACFF!important;
    color: white
}
.costo:hover .iconoipb {
    background: url(../../img/iconoip.png);
    background-repeat: no-repeat;
    background-size: 36px;
    height: 36px;
    width: 36px
}
.redondo {
    border-radius: 10px;
    margin-top: 10px
}
.costo:hover .redondo {
    background: white;
    color: #00ACFF
}
.textob {
    float: right!important;
    margin-top: -25px!important;
    text-align: right
}
@keyframes borde {
    0% {
        box-shadow: 0px 0px 0px #00ACFF
    }
    50% {
        box-shadow: 0px 0px 20px #00ACFF
    }
    100% {
        box-shadow: 0px 0px 0px #00ACFF
    }
}
@media (min-width: 993px) {
    .cuarta_tarjeta {
        margin-top: 0!important
    }
}
@media (min-width: 320px) {
    .cuarta_tarjeta {
        margin-top: 40px
    }
}
#porque {
    width: 100%;
    min-height: 700px;
    background-image: url("../../img/dedicado/porque.png");
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed
}
.contenido2 p {
    margin-left: 14%;
    justify-content: center;
    font-family: 'Open Sans', sans-serif
}
.contenido2 h1 {
    margin-bottom: 10%;
    font-family: 'Montserrat', sans-serif
}
.contenido2 i,
h4 {
    display: inline-block;
    margin-right: 10%
}
.contenido2 i {
    font-size: 25px
}
@media(max-width:600px) {
    .contenido2 {
        font-size: 15px!important
    }
    .contenido2 i {
        font-size: 15px!important
    }
    .contenido2 h4 {
        font-size: 15px!important
    }
    .contenido2 h1 {
        font-size: 15px!important
    }
}
.tarjeta_promo {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 0px 15px #0DFFCD;
    padding: 0!important;
    position: relative;
    transition: all 0.5s;
    /*animation-name:parpadeo_sombre_promo;animation-duration:2s;animation-iteration-count:infinite*/
}
@keyframes parpadeo_sombre_promo {
    0% {
        box-shadow: 0px 0px 30px #0DFFCD
    }
    50% {
        box-shadow: 0px 0px 5px #0DFFCD
    }
    100% {
        box-shadow: 0px 0px 30px #0DFFCD
    }
}
.tarjeta_promo:hover .tarjeta_descuento div {
    animation-name: parpadeo_agrandar_promo!important;
    animation-duration: 1.3s;
    animation-iteration-count: infinite
}
.tarjeta_promo .tarjeta_descuento div {
    transform: rotate(45deg) translateY(7px) translateX(29px);
    font-size: 0.8em;
    font-weight: bold
}
@keyframes parpadeo_agrandar_promo {
    0% {
        transform: scale(1) rotate(45deg) translateY(7px) translateX(29px)
    }
    50% {
        transform: scale(1.1) rotate(45deg) translateY(7px) translateX(29px)
    }
    100% {
        transform: scale(1) rotate(45deg) translateY(7px) translateX(29px)
    }
}
@keyframes parpadeo_sombre_promo_titulo {
    0% {
        box-shadow: 0px 0px 30px #0DFFCD
    }
    50% {
        box-shadow: 0px 0px 5px #0DFFCD
    }
    100% {
        box-shadow: 0px 0px 30px #0DFFCD
    }
}
.tarjeta_promo .tarjeta_titulo_primario {
    border-bottom: 1px solid #888;
    border-radius: 10px 10px 0px 0px;
    margin-top: -10px;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    transition: all 0.5s;
    /*animation-name:parpadeo_sombre_promo_titulo;animation-duration:2s;animation-iteration-count:infinite*/
}
.tarjeta_promo:hover .tarjeta_titulo_primario {
    background: white
}
.tarjeta_promo:hover .tarjeta_titulo_primario i,
.tarjeta_promo:hover .tarjeta_titulo_primario span {
    color: #00aaff
}
.tarjeta_promo .tarjeta_titulo_primario i {
    color: #00aaff;
    transition: all 0.5s
}
.tarjeta_promo .tarjeta_titulo_primario span {
    color: #00aaff;
    font-weight: bold;
    text-transform: uppercase;
    transition: all 0.5s
}
.tarjeta_descuento_adicional {
    background: url('../../img/colocation/descuento20nuevo.png');
    background-size: 100% auto;
    height: 100px;
    left: -12px;
    transform: rotate(270deg) translateX(11px);
    width: 100px;
    position: absolute;
    top: 0
}
.tarjeta_descuento_adicional div {
    transform: rotate(45deg) translateY(5px) translateX(29px);
    font-weight: bold;
    text-shadow: 0px 0px 4px #000
}
.tarjeta_promo:hover .tarjeta_descuento_adicional div {
    animation-name: parpadeo_agrandar_dscuento_adicional!important;
    animation-duration: 1.3s;
    animation-iteration-count: infinite
}
@keyframes parpadeo_agrandar_dscuento_adicional {
    0% {
        transform: scale(1) rotate(45deg) translateY(5px) translateX(29px)
    }
    50% {
        transform: scale(1.1) rotate(45deg) translateY(5px) translateX(29px)
    }
    100% {
        transform: scale(1) rotate(45deg) translateY(5px) translateX(29px)
    }
}
.collapsible-personaliza-servidor .collapsible,
.collapsible-personaliza-servidor .collapsible-header,
.collapsible-personaliza-servidor .collapsible-body {
    border-radius: 80px 0px 80px 0px;
    transition: all 0.5s;
    animation-name: esquinas_redondas;
    animation-duration: 5s;
    animation-iteration-count: infinite
}
.collapsible-personaliza-servidor .collapsible-header div div:nth-child(3) i:nth-child(1),
.collapsible-personaliza-servidor .collapsible-header div div:nth-child(3) i:nth-child(2) {
    color: white!important;
    /*animation-name:personalizar_flechas;animation-duration:4s;animation-iteration-count:infinite*/
}
.collapsible-personaliza-servidor .collapsible-header div div:nth-child(3) i:nth-child(2) {
    /*animation-name:personalizar_flechas_b;animation-duration:4s;animation-iteration-count:infinite*/
}
.boton_comprar_modal {
    font-weight: bold;
    text-transform: uppercase
}
.boton_comprar_modal:hover {
    background: white!important;
    box-shadow: 0px 0px 5px #00aaff;
    color: #00aaff!important;
    font-size: 1.1em;
    transition: all 0.5s
}
@keyframes personalizar_flechas {
    0% {
        transform: scale(1)
    }
    50% {
        text-shadow: 0px 0px 1px black;
        transform: scale(1.8) rotate(360deg)
    }
    100% {
        transform: scale(1)
    }
}
@keyframes personalizar_flechas_b {
    0% {
        transform: scale(1)
    }
    50% {
        text-shadow: 0px 0px 1px black;
        transform: scale(1.8) rotate(-360deg)
    }
    100% {
        transform: scale(1)
    }
}
.item .ip_icono {
    background: url('../../img/iconoiphover.png');
    background-size: 100% auto
}
.item:hover .ip_icono {
    background: url('../../img/iconoip.png');
    background-size: 100% auto
}
.item {
    transition: all 0.5s
}
.contenedor_personaliza_servidor:hover {
    box-shadow: 0px 0px 15px #00aaff!important
}
.contenedor_personaliza_servidor:hover .titulo_personaliza_servidor {
    background: #00aaff;
    color: white!important
}
.item .btn {
    background: #00aaff;
    border-radius: 20px
}
.item:hover {
    background: #00aaff
}
.item:hover h6,
.item:hover span {
    color: white!important
}
.item:hover .btn {
    background: white!important;
    box-shadow: 0px 0px 10px white;
    color: #00aaff!important
}
.btn_opciones_personalizacion {
    position: relative;
    /*overflow: visible;*/
}
.circulo_efecto {
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    bottom: 0;
    height: 0px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 0px;
}
@keyframes circulo_efecto {
    100% {
        height: 500px;
        opacity: 0;
        width: 500px
    }
}
@media (min-width: 993px) {
    .contenedor_tarjeta:nth-child(4),
    .contenedor_tarjeta:nth-child(5) {
        margin-top: 0
    }
}
@media (min-width: 993px) and (max-width: 1237px) {
    .descuento-13 {
        font-size: 0.8em
    }
    .descuento-especial-13 {
        font-size: 0.8em;
        top: -104px!important
    }
}
.plus {
    color: #00aaff;
    display: inline-block;
    font-weight: bold;
    position: absolute;
    transform: scale(2) translateY(-2px) translateX(5px);
}

@keyframes parpadeo-plus {
    0% {
        opacity: 1
    }
    50% {
        opacity: .5
    }
    100% {
        opacity: 1
    }
}
.plus-experto {
    transform: scale(1) translateY(-2px) translateX(5px)
}
.titulo-dedicado {
    color: #FFF;
    font-size: 3em;
    font-weight: bold
}
.descripcion-dedicado {
    color: #eeeeee;
    font-size: 15px
}
@media(max-width:993px) {
    .titulo-dedicado {
        font-size: 2em
    }
}
@media(max-width:600px) {
    .panel {
        border-radius: 10px;
        float: none!important;
        margin: auto!important;
        margin-bottom: 20px!important;
        padding: 10px!important;
        transform: translateY(10px);
        max-width: 90%
    }
    .titulo-dedicado {
        margin-top: 0px;
        text-align: center
    }
    .descripcion-dedicado {
        text-align: justify
    }
    #section1 {
        min-height: auto
    }
}
@media (min-width: 1308px) {
    .precio_experto {
        font-size: 19.2px;
        padding-bottom: 7px!important
    }
    .tarjeta_comprar_experto {
        transform: translateY(-2px)
    }
}

/* Efectos controler */

:root{
    --timer-multiply: 1;
    --interaction-count: 5;
    --animation-state: paused;
}

.plus.animation{
    animation-name:parpadeo-plus;
    animation-iteration-count: var(--interaction-count);
    animation-duration: calc(1s * var(--timer-multiply));
    animation-play-state: var(--animation-state);
}

.circulo_efecto.animation{
    animation-name:circulo_efecto;
    animation-duration:calc(2s * var(--timer-multiply));
    animation-iteration-count: var(--interaction-count);
    animation-play-state: var(--animation-state);
}

.collapsible-personaliza-servidor .collapsible-header div div:nth-child(3) i:nth-child(1).animation,
.collapsible-personaliza-servidor .collapsible-header div div:nth-child(3) i:nth-child(2).animation {
    animation-name:personalizar_flechas;
    animation-duration:calc(4s * var(--timer-multiply));
    animation-iteration-count: var(--interaction-count);
    animation-play-state: var(--animation-state);
}
.collapsible-personaliza-servidor .collapsible-header div div:nth-child(3) i:nth-child(2).animation {
    animation-name:personalizar_flechas_b;
    animation-duration:calc(4s * var(--timer-multiply));
    animation-iteration-count: var(--interaction-count);
    animation-play-state: var(--animation-state);
}

.tarjeta_promo .tarjeta_titulo_primario.animation {
    animation-name:parpadeo_sombre_promo_titulo;
    animation-duration:calc(2s * var(--timer-multiply));
    animation-iteration-count: var(--interaction-count);
    animation-play-state: var(--animation-state);
}

.tarjeta_promo.animation {
    animation-name:parpadeo_sombre_promo;
    animation-duration:calc(2s * var(--timer-multiply));
    animation-iteration-count: var(--interaction-count);
    animation-play-state: var(--animation-state);
}

.datacentercol.animation {
    animation-name:borde;
    animation-duration:calc(2s * var(--timer-multiply));
    animation-iteration-count: var(--interaction-count);
    animation-play-state: var(--animation-state);
}

/* Efectos controler */